1,801
Customers have installed this add-on in at least 1,801 active instances.
    by ServiceRocketAtlassian Verified
    ServiceRocket is an Atlassian Verified vendor. Verified vendors demonstrate Atlassian standards for add-on quality, reliability, and support.

    Learn more

    for Confluence Server 5.4 - 5.9.14 and more versions
    Versions available for Confluence Server 3.4 - 4.2.11
    Confluence Server 4.3 - 5.3.4
    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Get it nowFree add-on

    Allow other add-ons to safely and easily override existing XWork Actions

    Allow other add-ons to safely and easily override existing XWork Actions

    Allows plugins to override XWork actions

    Allows plugins to override XWork actions

    Allows plugins to override XWork actions

    Allows plugins to override XWork actions in Confluence

    Allows plugins to override XWork actions in Confluence

    Allows plugins to override XWork actions in Confluence

    More details

    ***** IMPORTANT ANNOUNCEMENT: You might not need this plugin anymore. See knowledge base article Are the Randombit Libraries Still Required? *****

    User reviews

    (5)
    Sign in to write a review »
    by Rilwan Ahmed on 2015-08-25
    Can you please share the document link on how to use Confluence Conveyor Plugin. I am using it for the first time
    Was this review helpful?YesNo
    by Herberts Markūns on 2015-05-21
    Does what it advertises, can't complain.
    Was this review helpful?YesNo
    by Marco Laspe on 2014-02-13
    Great Plugin. We use it with our Custom User Profile add-on. Are there any plans for updates?
    1 out of 1 found this review helpful
    Was this review helpful?YesNo
    by Orientation in Objects GmbH on 2014-01-20
    Hallo, could you tell me when your Plugin will be compatibe with Confluence 5.3.x and 5.4.x respectively? We are planing to update to the latest Confluence version next week, and the only blocker for this is your plugin. :-(
    4 out of 4 found this review helpful
    Was this review helpful?YesNo
    by consu on 2013-03-25
    Is confluence 5 coming any soon?
    0 out of 1 found this review helpful
    Was this review helpful?YesNo

    ServiceRocket

    Hello Consuelo,

    We have actually fixed Conveyor to support Confluence 5. My colleague will update this page with the latest JAR before tomorrow.

    Meanwhile, you can obtain the latest source code from this page: https://bitbucket.org/servicerocket/confluence-conveyor

    If this is what you're looking for, do you mind to adjust your rating? :) Thanks for the support.


    Pricing

    Support

    Conveyor for Confluence isn't formally supported.

    Versions

    Version 1.2.1 Confluence Server 5.4 - 5.9.14 Released 2015-12-02

    Summary

    Compatible with Confluence 5.9.1

    Details

    ***** IMPORTANT ANNOUNCEMENT: You might not need this plugin anymore. See knowledge base article Are the Randombit Libraries Still Required? *****

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Conveyor for Confluence via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Conveyor for Confluence versions compatible with your instance, you can look through our version history page.

    Similar add-ons